求助:WinXP能同时安装Visual Studio 6.0,Visual Studio 2015吗?

穿梭银河 2017-01-17 10:17:43
请教各位大神,WinXP能同时安装Visual Studio 6.0,Visual Studio 2015吗?如果安装的话,各自开发的程序运行怎样?因为之前好像有的DOT NET版本安装了以后,VS6.0的程序没法运行了?谢谢!
...全文
110 3 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
it&s me 2020-08-27
  • 打赏
  • 举报
回复
threenewbee 2017-01-17
不行,xp不支持2012 2013 2015,最高只能上2010
  • 打赏
  • 举报
回复
stherix 2017-01-17
Visual Studio 2015貌似需要IE10 而XP最多支持IE8 所以XP下应该不能装vs2015 对于开发人员来说,XP过于古老了 除了虚拟机里装一个来测试兼容性 没想到开发环境还用XP的理由 至于vs6?这个也和XP一样过于古老了 留着的可能或许有的老项目只能在这个平台上编译?
  • 打赏
  • 举报
回复
相关推荐
发帖
非技术区

7734

社区成员

.NET技术 非技术区
社区管理员
  • 非技术区社区
加入社区
帖子事件
创建了帖子
2017-01-17 10:17
社区公告
暂无公告